body
{
font-family:Georgia;
}

p
{
text-indent: 35px;
font-family: Georgia; 
font-size:1em;
text-align:justify;
margin-right:20px;
margin-left:10px;
}

#p2
{
font-family: Georgia; 
font-size:0.9em;
text-align:justify;
margin-right:10px;
}

h1
{
color: rgb(153, 51, 0);
font-style: italic; 
text-decoration: underline;
font-size:1.5em;
text-align:center;
}

h2
{
font-style: italic; 
font-weight: bold; 
color: rgb(153, 51, 0);
font-size:1.5em;
font-family:"Times New Roman";
}

h3
{
text-decoration: underline; 
font-weight: bold; 
font-style: italic;
color: #993300;
font-size:1.1em;
}

h4
{
font-style: italic; 
color: rgb(153, 51, 0); 
font-weight: bold;
font-family:verdana;
font-size:1.7em;
text-align:center;
}

h5
{
font-weight: bold; 
font-style: italic;
color: #993300;
font-size:1.3em;
}

h6
{
font-size:1.1em;
text-align:left;
text-indent:35px;
margin-bottom:1em;
}

ul
{
color: rgb(0, 102, 0);
list-style-type : square;
font-size:0.9em;
margin-left:15px;
text-align:left;
font-weight:normal;
}

a img
{
border: none;
} 

#brand
{
font-style:italic;
font-weight:bold;
}

#present
{
vertical-align: top; 
width: 45%; 
text-align: center; 
background-color: rgb(204, 204, 204);
font-family: Georgia; 
color: rgb(102, 51, 0);
font-weight: bold;
}

#present2
{
vertical-align: top; 
width: 45%; 
background-color: rgb(204, 204, 204);
font-family: Georgia; 
font-weight: bold;
}

#present3
{
vertical-align: top; 
width: 45%; 
background-color: rgb(204, 204, 204);
font-family: Georgia; 
font-weight: bold;
color: rgb(102, 51, 102);
}
 
 th
 {font-weight:normal;}